<component name="libraryTable">
  <library name="Gradle: com.github.varunest:sparkbutton:1.0.6@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/30d56dbebf9ebb17a2632f6cac571e8e/jetified-sparkbutton-1.0.6/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/30d56dbebf9ebb17a2632f6cac571e8e/jetified-sparkbutton-1.0.6/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.github.varunest/sparkbutton/1.0.6/a05b875841755d18b5670dea3015baf7bf856d64/sparkbutton-1.0.6-sources.jar!/" />
    </SOURCES>
  </library>
</component>